.slideShow {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 18vw;
    height: 10vh;
    overflow: visible;
}

.slideShow .slide {
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    transform-origin: bottom;
    transform: rotateX(-90deg);
    transition: all 1.8s ease-in-out;
}
.slideShow .slide > img {
    width: 100%;
    height: auto;
    display: block;
}
.slideShow .slide > span {
    position: absolute;
    bottom: 20%;
    -webkit-text-stroke: .04rem rgba(243,235,213,.75);
    font-size: 3rem;
    font-family: "Amatic SC", sans-serif;
    text-align: center;
    display: block;
    transform: rotateZ(-20deg);
}

.slideShow .slide.active {
    transform: rotateX(0);
}

@media only screen and (max-width: 50rem) {
    .slideShow {
        display: none;
    }
}